## live-clone 1.5.1

=== debian/changelog ===
live-clone (1.5.1-1) unstable; urgency=medium

  * enforce reproducible rc_file generation

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 24 Nov 2019 13:48:57 +0100

live-clone (1.5-1) unstable; urgency=medium

  * disregard non-writable partitions
  * improved the management of double-device USB sticks
  * shortened d/copyright since LGPL-3 is already explained in
    /usr/share/comme/licenses

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 19 Oct 2019 19:56:26 +0200

live-clone (1.4-1) UNRELEASED; urgency=medium

  * new partition scheme with 4 partitions (the third one is VFAT, the fourth is EXT4, for the persistence)
  * added a dependency on dosfstools

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 19 Oct 2019 19:54:10 +0200

live-clone (1.3-1) UNRELEASED; urgency=medium

  * upgraded to new version: fixed missing imports

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 05 Sep 2019 23:11:02 +0200

live-clone (1.2-1) unstable; urgency=medium

  * upgraded to new version: add translators for qt_ and qtbase_;
    Closes: #931796

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 11 Jul 2019 11:49:29 +0200

live-clone (1.1-1) unstable; urgency=medium

  * First publication. Closes: #931796

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 10 Jul 2019 16:30:34 +0200

live-clone (1.0-1) unstable; urgency=medium

  * First usable version.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 10 Jul 2019 11:51:12 +0200
