=== debian/control ===
Source: live-clone
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 11),
 python3-all, dh-python,
 python3-pyqt5, pyqt5-dev-tools, qttools5-dev-tools, qt5-default
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/georgesk/live-clone.git
Vcs-Browser: https://salsa.debian.org/georgesk/live-clone

Package: live-clone
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-pyqt5, python3-markdown, python3-mdx-math, gir1.2-udisks-2.0,
 fdisk, dosfstools
Recommends: qemu-kvm
Description: GUI to clone and manage Live-Build USB sticks
 This application allows one to make bootable USB sticks from an
 iso-hybrid image issued by Live-Build. It adapts additionally a
 persistence partition to use the free space on the USB stick.
 .
 It features also management tools for live USB sticks: when such
 USB disks are used daily, they happen to have inconsistencies in their
 persistence area which can render them unusable. Tools are provided to
 save persistence data when necessary, and to blank the persistence area,
 so the USB disk can be used again.
 .
 The application detects when it is run from a Debian-Live environment,
 thus featuring seamless auto-cloning.
