## live-clone 1.7

=== debian/changelog ===
live-clone (1.7-1) unstable; urgency=medium

  * fixed a bug about saving additional packages list

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 10 Jul 2020 14:32:22 +0200

live-clone (1.6-1) unstable; urgency=medium

  * new upstream version
  * shinxified the docstrings
  * began to add a sphinx config
  * moved all python stuff into a subdirectory
  * moved all python stuff into a subdirectory
  * sphinxified __init__.py
  * implemented the possibility to choose the size of the VFAT partition
  * added sphinx.ext.intersphinx
  * implemented size checks for the disk and for the VFAT partition
  * implemented progress indication in the GUI

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 30 Jun 2020 15:44:54 +0200
