=== debian/changelog ===
live-clone (2.4-1) unstable; urgency=medium

  * new version: new disk clone feature
  * show /dev/sda's structure in the GUI
  * fixed the call to CloneMonitor in the wizard to clone to a hard disk
  * Improved the manpage for live-clone, added a French translation

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 22 Oct 2020 08:50:05 +0200

live-clone (2.3-1) unstable; urgency=medium

  * new upstream version
  * prohibited cloneToSda from sda, added swap inactivation

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 19 Oct 2020 09:45:40 +0200

live-clone (2.2-1) unstable; urgency=medium

  * new upstream version
  * change the third partition to make a swap with make HardDisk.py

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 15 Oct 2020 19:25:49 +0200

live-clone (2.1-1) unstable; urgency=medium

  * new upstream version
  * added the possibility to consider the hard disks in the list of available disks

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 04 Oct 2020 16:25:17 +0200

live-clone (2.0-1) unstable; urgency=medium

  * fixed a bug with persistence clearing
  * update the ts file

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 25 Sep 2020 20:50:31 +0200

live-clone (1.10-1) unstable; urgency=medium

  * new upstream: modified the call to fdisk, in order to allow
    decimal expressions for the size of vfat
  * refactorized the shell command calls

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 Sep 2020 15:53:58 +0200

live-clone (1.9-1) unstable; urgency=medium

  * new upstream version: fixed a bug for cloning from an genuine ISO file

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 07 Sep 2020 06:00:28 +0200

live-clone (1.8-1) unstable; urgency=medium

  * new version
  * fixed bugs related to the size of the ISO image when a disk is
    cloning itself.
  * upgraded to debhelper-compat (= 12), Standards-Version: 4.5.0
  * replaced the build-dependency on qt5-default by qtbase5-dev, qtchooser

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Sep 2020 19:48:39 +0200
