=== debian/control ===
--- 
+++ 
@@ -2,10 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11),
- python3-all, dh-python,
- python3-pyqt5, pyqt5-dev-tools, qttools5-dev-tools, qt5-default
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12),
+ python3-all,
+ dh-python,
+ python3-pyqt5,
+ pyqt5-dev-tools,
+ qttools5-dev-tools,
+ qtbase5-dev,
+ qtchooser
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/georgesk/live-clone.git
 Vcs-Browser: https://salsa.debian.org/georgesk/live-clone
