## live-clone 2.6

=== debian/changelog ===
live-clone (2.6-1) unstable; urgency=medium

  * added a dependency on sg3-utils
  * bumped Standards-Version: 4.6.0, debhelper-compat (= 13)
  * new functions to support simulated cloning
  * eject and reload the USB stick after copying the ISO image which
    modifies its partition table
  * updated some translations
  * fixed the paths to PNG images in d/copyright

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 21 Apr 2022 14:56:13 +0200
