=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  python3-all,
  dh-python,
  python3-pyqt5,
@@ -10,7 +10,7 @@
  qttools5-dev-tools,
  qtbase5-dev,
  qtchooser
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/georgesk/live-clone.git
 Vcs-Browser: https://salsa.debian.org/georgesk/live-clone
 
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
  python3-pyqt5, python3-markdown, python3-mdx-math, gir1.2-udisks-2.0,
- fdisk, dosfstools
+ fdisk, dosfstools, fdisk, sg3-utils
 Recommends: qemu-kvm
 Description: GUI to clone and manage Live-Build USB sticks
  This application allows one to make bootable USB sticks from an
