## live-clone 2.7

=== debian/changelog ===
live-clone (2.7-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Nov 2022 17:03:04 +0100

live-clone (2.6-2) UNRELEASED; urgency=medium

  * fixed the detection of the persistence partition

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Nov 2022 16:53:46 +0100
