## live-clone 2.8

=== live_clone/Makefile ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	install -m 644 *.policy $(DESTDIR)/usr/share/polkit-1/actions
 
 $(LANGSOURCES): *.py $(UIFILES) live_clone.pro
-	pylupdate5 live_clone.pro
+	LC_ALL=en_US.UTF-8 pylupdate5 live_clone.pro
 
 
 .PHONY: all clean install lang
