=== debian/changelog ===
live-clone (2.8-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 16 Nov 2022 10:06:47 +0100
