=== debian/control ===
--- 
+++ 
@@ -16,10 +16,18 @@
 
 Package: live-clone
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends},
- python3-pyqt5, python3-markdown, python3-mdx-math, gir1.2-udisks-2.0,
- fdisk, dosfstools, fdisk, sg3-utils
-Recommends: qemu-kvm
+Depends: ${python3:Depends},
+ ${misc:Depends},
+ python3-pyqt5,
+ python3-markdown,
+ python3-mdx-math,
+ gir1.2-udisks-2.0,
+ fdisk,
+ dosfstools,
+ fdisk,
+ sg3-utils,
+ sudo
+Suggests: qemu-kvm
 Description: GUI to clone and manage Live-Build USB sticks
  This application allows one to make bootable USB sticks from an
  iso-hybrid image issued by Live-Build. It adapts additionally a
