=== debian/changelog ===
live-clone (3.1-1) unstable; urgency=medium

  * new upstream

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 Feb 2024 16:22:49 +0100

live-clone (2.9-1) unstable; urgency=medium

  * new upstream version. Now additionnal partitions are
    /dev/sdX3 (extended), /dev/sdX5 (vfat or swap), /dev/sdX6 (ext4)

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 15 Feb 2024 09:07:21 +0100
