=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh  $@ --with python3  --install-layout=deb

override_dh_auto_configure:
	make all
	dh_auto_configure

override_dh_auto_clean:
	make clean
	dh_auto_clean

override_dh_auto_build:
	make all

override_dh_auto_install:
	dh_auto_install
	make install DESTDIR=$(CURDIR)/debian/live-clone
