## live-clone 3.5

=== debian/changelog ===
live-clone (3.5-1) unstable; urgency=medium

  * ignore .img files in live_clone subdirectory
  * new command: cloneToMem ; should not be useful immediately
  * implemented correctly the methods tested in cloneToMem, to let
    maleLiveUsbStick.py write to a plain file, when in simulation
    mode. One can choose the name of the file.
  * new line command: cloneTo16GsimulatedDrive (and its manpage)
  * new upstream version 3.5

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 22 Mar 2024 17:06:45 +0100

live-clone (3.4-1) unstable; urgency=medium

  * new upstream
  * define the environment variable XDG_RUNTIME_DIR in the main procedure
  * remove surely /tmp/sdc6
  * improved the command live-clone to save/restore automount and
    automount-open

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 18 Mar 2024 18:05:53 +0100

live-clone (3.3-1) unstable; urgency=medium

  * new upstream
  * modified the command live-clone to save/restore automount and
    automount-open Gnome settings, before and after launching
    live_clone's main procedure
  * disable automount and automount-open Gnome settings during the clone
    process
  * moved som files from live_clone/ to the upper directory
  * new dependency: pkexec

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 18 Mar 2024 16:25:19 +0100

live-clone (3.2-1) unstable; urgency=medium

  * new upstream: fix the own-clone feature

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 13 Mar 2024 17:26:50 +0100
