## live-clone 3.6

=== debian/changelog ===
live-clone (3.6-1) unstable; urgency=medium

  * new feature:
    + cloning to a hard disk, USB sticks with a "hdd" image can be used

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 29 Oct 2024 16:32:59 +0100
