=== debian/changelog ===
live-clone (3.7-1) unstable; urgency=medium

  * new upstream version 3.7
    + remove 'persistence-media=...' from /syslinux/live.cfg when it is
      copied to /dev/sda1

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 16 Dec 2024 16:22:01 +0100
