=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  pyqt5-dev-tools,
  qttools5-dev-tools,
  qtbase5-dev,
- qtchooser
+ qtchooser,
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/georgesk/live-clone.git
 Vcs-Browser: https://salsa.debian.org/georgesk/live-clone
@@ -26,7 +26,8 @@
  dosfstools,
  fdisk,
  sg3-utils,
- sudo
+ sudo,
+ pkexec,
 Suggests: qemu-kvm
 Description: GUI to clone and manage Live-Build USB sticks
  This application allows one to make bootable USB sticks from an
